uuid: 7dfac310-95b0-4bab-8527-d6973f6499eb
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: HXyedyVFqNfTXNm88iKQv8zAsTpXT_usrxYOYCwTinU
id: node.field_place_published_country
field_name: field_place_published_country
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
